/*     6157 : 한줄 텍스트      */
.text__6157__ p { 
	display:block; margin:0 0 20px; padding:0;
	font-size:20px; font-weight:bold; color:#323232; letter-spacing:-0.8px; line-height:30px;
}
.text__6157__ p a {color:#444444; text-decoration:none;}
.sub_t_img { padding-right:10px; position:relative; top:5px; }

@media (max-width:767px){
.text__6157__ p{ margin:0; }
}

/*     6158 : 이미지      */
.img__6158__ {max-width:100%;}
.img__6158__ * {box-sizing:border-box;}
.img__6158__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__6158__ img {width:320px; max-width:100%; vertical-align:top;}
.pc { display:block; }
.mo { display:none; }

@media (max-width:767px){
.img__6158__ { text-align:center; margin-bottom:20px; }
.img__6158__ img { max-width:100%; }
.pc { display:none; }
.mo { display:block; }

}

/*     6159 : 이미지      */
.img__6159__ {max-width:100%;}
.img__6159__ * {box-sizing:border-box;}
.img__6159__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__6159__ img {width:320px; max-width:100%; vertical-align:top;}

@media (max-width:767px){
.img__6159__ { text-align:center; margin-bottom:20px; }
.img__6159__ img { max-width:100%; }
}

/*     6160 : 이미지      */
.img__6160__ {max-width:100%;}
.img__6160__ * {box-sizing:border-box;}
.img__6160__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__6160__ img {width:320px; max-width:100%; vertical-align:top;}

@media (max-width:767px){
.img__6160__ { text-align:center; }
.img__6160__ img { max-width:100%; }
}

